org.eclipse.mat.ui.actions

## Class RunExternalReportAction

- java.lang.Object
- - Action
  - - org.eclipse.mat.ui.actions.RunExternalReportAction

    public class RunExternalReportAction
    extends Action

### Constructor Summary

Constructors
Constructor and Description
`RunExternalReportAction(MultiPaneEditor editor)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `run()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RunExternalReportAction

    public RunExternalReportAction(MultiPaneEditor editor)

### Method Detail

#### run

    public void run()